The Alternative Csound Reference Manual
Previous |  | Next

# ino

ino -- Reads eight-channel audio data from an external device or stream.

## Description

Reads eight-channel audio data from an external device or stream.

## Syntax

ar1, ar2, ar3, ar4, ar5, ar6, ar7, ar8 ino

## Performance

Reads eight-channel audio data from an external device or stream. If the command-line -i flag is set, sound is read continuously from the audio input stream (e.g. stdin or a soundfile) into an internal buffer. Any number of these opcodes can read freely from this buffer.

## See Also

diskin, in, inh, inq, ins, soundin

## Credits

Authors: Barry L. Vercoe, Matt Ingalls/Mike Berry
MIT, Mills College
1993-1997

Previous | Home | Next
ink | Up | inq